body {
	font-family: 'Verdana', Geneva, 'sans-serif';
	overflow-y: scroll;
}

.welcome-msg {
	padding: 4px;
	margin: auto;
	margin-top: 100px;
	text-align: center;
	width : 85%;
	border: 1px solid black;
}

.center-button {
	padding: 2px;
	width : 85%;
	height: 35px;
	line-height : 35px;
	margin: auto;
	margin-top: 20px;
	text-align: center;
	border: 1px solid black;
	font-weight: bold;
	background-color: black;
	color: white;
}

.result-msg {
	padding: 4px;
	margin: auto;
	margin-top: 20px;
	text-align: center;
	width : 85%;
	border: 1px solid black;
}